Bug 1487613 - Release notes for RHEL 7.5, announcement for 7.6: signtool is deprecated/unsupported
Summary: Release notes for RHEL 7.5, announcement for 7.6: signtool is deprecated/unsu...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: nss
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Daiki Ueno
QA Contact: Hubert Kario
Mirek Jahoda
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-01 12:02 UTC by Kai Engert (:kaie) (inactive account)
Modified: 2018-04-10 09:46 UTC (History)
3 users (show)

Fixed In Version: nss-3.34.0-1.el7
Doc Type: Deprecated Functionality
Doc Text:
The NSS library declares signtool as deprecated in this RHEL 7.5 release. It will be moved to the unsupported category in the following 7.6 release.
Clone Of:
Environment:
Last Closed: 2018-04-10 09:44:43 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0679 None None None 2018-04-10 09:46:03 UTC
Red Hat Bugzilla 1457789 None None None 2019-04-11 12:41:16 UTC

Internal Links: 1457789

Description Kai Engert (:kaie) (inactive account) 2017-09-01 12:02:04 UTC
Purpose of this bug: Carry a release notes item for RHEL 7.5

signtool, shipped as part of the nss subpackage nss-tools, is deprecated, because it's using outdated security features.

It is our understanding that such a change needs to be announced in the release notes of the previous RHEL minor (y-stream) release.
(Please correct us if this isn't necessary.)

Because of this apparent timing requirement, the intention is to:
- announce with RHEL 7.5 release notes
- move to unsupported in RHEL 7.6

Comment 7 errata-xmlrpc 2018-04-10 09:44:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0679


Note You need to log in before you can comment on or make changes to this bug.